diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
index 2b52aa9..084d76d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
@@ -1454,27 +1454,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ravenna
+    // Reggio Emilia
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Ravenna">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;ReggioEmilia">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ravenna</rdfs:label>
-      <skos:definition>The province of Ravenna in the country of Italy</skos:definition>
+      <rdfs:label>Reggio Emilia</rdfs:label>
+      <skos:definition>The province of Reggio Emilia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Ravenna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Reggio Emilia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-RA">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-RE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ravenna in the country of Italy</skos:definition>
-      <rdfs:label>IT-RA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-RA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Ravenna"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Ravenna"/>
+      <skos:definition>subdivision code for the province of Reggio Emilia in the country of Italy</skos:definition>
+      <rdfs:label>IT-RE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-RE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;ReggioEmilia"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;ReggioEmilia"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1601,6 +1601,96 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Agrigento
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Agrigento">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Agrigento</rdfs:label>
+      <skos:definition>The province of Agrigento in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Agrigento</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-AG">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Agrigento in the country of Italy</skos:definition>
+      <rdfs:label>IT-AG</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-AG</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Agrigento"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Agrigento"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Palermo
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Palermo">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Palermo</rdfs:label>
+      <skos:definition>The province of Palermo in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Palermo</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-PA">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Palermo in the country of Italy</skos:definition>
+      <rdfs:label>IT-PA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-PA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Palermo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Palermo"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Trapani
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Trapani">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Trapani</rdfs:label>
+      <skos:definition>The province of Trapani in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Trapani</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-TP">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Trapani in the country of Italy</skos:definition>
+      <rdfs:label>IT-TP</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-TP</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Trapani"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Trapani"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -1781,30 +1871,60 @@
 
 
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Agrigento
+    // Sardegna
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Agrigento">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Sardegna">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Agrigento</rdfs:label>
-      <skos:definition>The province of Agrigento in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Agrigento</lcc-cr:hasLocalShortName>
+      <rdfs:label>Sardegna</rdfs:label>
+      <skos:definition>The region of Sardegna in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Sardegna</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-88">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Sardegna in the country of Italy</skos:definition>
+      <rdfs:label>IT-88</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-88</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Sardegna"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Sardegna"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Cagliari
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Cagliari">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Cagliari</rdfs:label>
+      <skos:definition>The province of Cagliari in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Cagliari</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-AG">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-CA">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Agrigento in the country of Italy</skos:definition>
-      <rdfs:label>IT-AG</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-AG</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Agrigento"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Agrigento"/>
+      <skos:definition>subdivision code for the province of Cagliari in the country of Italy</skos:definition>
+      <rdfs:label>IT-CA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-CA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Cagliari"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Cagliari"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1814,27 +1934,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Palermo
+    // Carbonia-Iglesias
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Palermo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Carbonia-Iglesias">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Palermo</rdfs:label>
-      <skos:definition>The province of Palermo in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Palermo</lcc-cr:hasLocalShortName>
+      <rdfs:label>Carbonia-Iglesias</rdfs:label>
+      <skos:definition>The province of Carbonia-Iglesias in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Carbonia-Iglesias</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-PA">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-CI">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Palermo in the country of Italy</skos:definition>
-      <rdfs:label>IT-PA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-PA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Palermo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Palermo"/>
+      <skos:definition>subdivision code for the province of Carbonia-Iglesias in the country of Italy</skos:definition>
+      <rdfs:label>IT-CI</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-CI</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Carbonia-Iglesias"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Carbonia-Iglesias"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1844,63 +1964,63 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Trapani
+    // Ogliastra
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Trapani">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Ogliastra">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Trapani</rdfs:label>
-      <skos:definition>The province of Trapani in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Trapani</lcc-cr:hasLocalShortName>
+      <rdfs:label>Ogliastra</rdfs:label>
+      <skos:definition>The province of Ogliastra in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Ogliastra</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-TP">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-OG">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Trapani in the country of Italy</skos:definition>
-      <rdfs:label>IT-TP</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-TP</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Trapani"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Trapani"/>
+      <skos:definition>subdivision code for the province of Ogliastra in the country of Italy</skos:definition>
+      <rdfs:label>IT-OG</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-OG</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Ogliastra"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Ogliastra"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
 
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sardegna
+    // Oristano
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Sardegna">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Oristano">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sardegna</rdfs:label>
-      <skos:definition>The region of Sardegna in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Sardegna</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
+      <rdfs:label>Oristano</rdfs:label>
+      <skos:definition>The province of Oristano in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Oristano</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-88">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-OR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Sardegna in the country of Italy</skos:definition>
-      <rdfs:label>IT-88</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-88</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Sardegna"/>
+      <skos:definition>subdivision code for the province of Oristano in the country of Italy</skos:definition>
+      <rdfs:label>IT-OR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-OR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Oristano"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Oristano"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -2021,126 +2141,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Cagliari
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Cagliari">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cagliari</rdfs:label>
-      <skos:definition>The province of Cagliari in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Cagliari</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-CA">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Cagliari in the country of Italy</skos:definition>
-      <rdfs:label>IT-CA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-CA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Cagliari"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Cagliari"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Carbonia-Iglesias
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Carbonia-Iglesias">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Carbonia-Iglesias</rdfs:label>
-      <skos:definition>The province of Carbonia-Iglesias in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Carbonia-Iglesias</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-CI">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Carbonia-Iglesias in the country of Italy</skos:definition>
-      <rdfs:label>IT-CI</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-CI</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Carbonia-Iglesias"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Carbonia-Iglesias"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Ogliastra
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Ogliastra">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ogliastra</rdfs:label>
-      <skos:definition>The province of Ogliastra in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Ogliastra</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-OG">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ogliastra in the country of Italy</skos:definition>
-      <rdfs:label>IT-OG</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-OG</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Ogliastra"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Ogliastra"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Oristano
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Oristano">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Oristano</rdfs:label>
-      <skos:definition>The province of Oristano in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Oristano</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-OR">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Oristano in the country of Italy</skos:definition>
-      <rdfs:label>IT-OR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-OR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Oristano"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Oristano"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -2165,42 +2165,12 @@
       <skos:definition>subdivision code for the region of Umbria in the country of Italy</skos:definition>
       <rdfs:label>IT-55</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-55</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Umbria"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Umbria"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Terni
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Terni">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Terni</rdfs:label>
-      <skos:definition>The province of Terni in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Umbria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Terni</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-TR">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Terni in the country of Italy</skos:definition>
-      <rdfs:label>IT-TR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-TR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Terni"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Terni"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Umbria"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Umbria"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -2231,6 +2201,36 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Terni
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Terni">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Terni</rdfs:label>
+      <skos:definition>The province of Terni in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Umbria"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Terni</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-TR">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Terni in the country of Italy</skos:definition>
+      <rdfs:label>IT-TR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-TR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Terni"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Terni"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+
+
 
 
   <!--
@@ -2261,6 +2261,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Napoli
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Napoli">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Napoli</rdfs:label>
+      <skos:definition>The province of Napoli in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Campania"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Napoli</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-NA">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Napoli in the country of Italy</skos:definition>
+      <rdfs:label>IT-NA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-NA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Napoli"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Napoli"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -2381,36 +2411,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Napoli
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Napoli">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Napoli</rdfs:label>
-      <skos:definition>The province of Napoli in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Campania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Napoli</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-NA">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Napoli in the country of Italy</skos:definition>
-      <rdfs:label>IT-NA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-NA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Napoli"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Napoli"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
